[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Rawhide update problem



On Fri, 2004-10-15 at 13:35, James Morris wrote:
> I just tried to update an x86_64 box to the latest rawhide (from FC2test 
> something), and got the following:
> 
> Kernel Updated/Installed, checking for bootloader
> Traceback (most recent call last):
>   File "/usr/bin/yum", line 30, in ?
>     
>   File "/usr/share/yum/yummain.py", line 375, in main
>   File "/usr/share/yum/pkgaction.py", line 588, in kernelupdate
> ImportError: No module named checkbootloader
> 
> Any clues on how to fix this?

Yes and No,

When you upgrade from fc2 to fc3(ish) you should upgrade yum FIRST.

Then do the rest.

that will solve this specific problem, I think.

-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]